Figure - Bug #113426
2022-11-01 10:39 - SZ HW Test-0 0 O

Status: CLOSED Start date: 2022-11-01
Priority: Normal Due date:

Assignee: SZHW Test-00 O O % Done: 100%
Category: BSP Estimated time: 0.00 hour
Target version: 0000 O bugList

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.userdebug.01.00.(
Resolution: - Degrated: -

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Release Test Root cause:

Description
History

#1-2022-11-0117:24-CDBSP-0 0 O
- Target version setto O O O O O bugList
ftp://cdiot@192.168.87.46/Pre_figure/ReleaseBuild/Pre_figure turbox-c2130c-lal.1-qssi12-dev/NULL/20221101/0743/FlatBuild HH_ VX1 MCE_FSE.M.R.userdebug.01.

00.0042.X101.zip

#2-2022-11-0117:26 - CDBSP-0 O O

- Status changed from New to NEED_INFO

- Assignee changed from CD BSP-00 O O to SZ HW Test-0 0 O
- % Done changed from 0 to 100
#3 - 2022-11-02 13:30 - SZ HW Test-0 O O

- Status changed from NEED_INFO to RESOLVED

#4 - 2022-11-02 13:30 - SZ HW Test-0 O O

- Status changed from RESOLVED to VERIFIED

FlatBuild_HH_VX1_MCE_FSE.M.R.userdebug.01.00.0042.X101 0 0 000000

#5 - 2022-11-02 13:31 - SZ HW Test-0 0 O
- Status changed from VERIFIED to CLOSED
ftp://cdiot@192.168.87.46/Pre_figure/ReleaseBuild/Pre_figure_turbox-c2130c-la1.1-qssi12-dev/NULL/20221101/0743/FlatBuild_HH_VX1_MCE_FSE.M.R.userdebug.01.00.0042.X101.zip
ftp://cdiot@192.168.87.46/Pre_figure/ReleaseBuild/Pre_figure_turbox-c2130c-la1.1-qssi12-dev/NULL/20221101/0743/FlatBuild_HH_VX1_MCE_FSE.M.R.userdebug.01.00.0042.X101.zip

